@import url("https://fonts.googleapis.com/css2?family=Baloo+2:wght@500;700;800&display=swap");

:root {
  --project-font-family: "Baloo 2", sans-serif;
}

html body h1,
html body h2,
html body h3,
html body h4,
html body h5,
html body h6 {
  font-family: var(--project-font-family) !important;
  font-weight: 600;
}

.yatra-devanagari {
  font-family: "Baloo 2", sans-serif !important;
  font-weight: 600; 
  font-kerning: normal;
  font-variant-ligatures: normal;
  text-rendering: optimizeLegibility;
    display: inline-block;
  word-break: keep-all;
  overflow-wrap: break-word;
}